<!--- Authbridge employee temp --> 

<p style="padding-bottom: 0px;">
  AuthBridge Research Services Private Limited
</p>

<div style="text-align: right;">
  <%= image_tag "authbridge.png", style:"max-width:100%; max-height:53px;" %>
 </div>

<p>
  123, 2nd Floor, Udyog Vihar, Phase IV, Gurgaon – 122015
</p>

<hr style="color: green;">

<p style="float: right;">
  Reference No: 1951-095937
</p>
<br />

<p>TO, <br/>
  Human Resource <br/>
  #5-B, 2nd floor, 10th cross, RMV extension, near- CPRI, sadashiva nagar, Bangalore- 560080<br />
  <div style="text-align: center;">
    <b >Sub: Field Verification</b> 
  </div>
  <br />

  AuthBridge Research Services is one of India’s leading pre-employment background screening company, offering verification for address, educational qualification, professional license, employment history, references and criminal background. We also conduct database checks and due diligence. <br /><br />

  This is with reference to <b>Anjaneyulu N</b>, we would appreciate your assistance in verifying the details given below.
</p>

<table border="1px">
  <tbody>

    <tr>
      <th></th>
      <th>Details as Mentioned by the Applicant in the Job Application Form </th>
      <th>Details Confirmed by<br />
          Bitech Infosoft Private Limited</th>
    </tr>

    <tr>
      <td>Name of Employee</td>
      <td><%= @case.candidate_name %></td>
      <td></td>
    </tr>

    <tr>
      <td>Period od Employement</td>
      <td><%= @case.emp_duration %></td>
    </tr>

    <tr>
      <td>Designation</td>
      <td><%= @case.designation %></td>
      <td></td>
    </tr>

    <tr>
      <td>Last drawn salary by the Applicant (Annual Gross)</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Employee Code</td>
      <td><%= @case.emp_code %></td>
      <td></td>
    </tr>

    <tr>
      <td>Reporting Managers Details</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Reason for Leaving:</td>
      <td><%= @case.reason_for_leaving %></td>
      <td></td>
    </tr>

    <tr>
      <td>Eligibility for rehire </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Feedback on account of Disciplinary/Ethical/Integrity conduct on the job. </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Referee's Details</td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Additional Comments </td>
      <td></td>
      <td></td>
    </tr>

    <tr>
      <td>Exit Formalities</td>
      <td></td>
      <td></td>
    </tr>

  </tbody>
</table>

<br/>
 
<p>
  We appreciate your expeditious assistance in our endeavour to provide authentic and verified reports to our client. 
  <br /><br />
  Thanking You<br />
  Laveena<br />
  Verification Specialist
</p>